<ART ID="1450182" PID="2824" JID="147" BPAGE="1450182-1" EPAGE="1450182-9" PII="S0217984914501826" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A variational theory of zero field electrical resistivity of colossal magnetoresistive manganites <F>(<RM>Re</RM><INF>1-x</INF><RM>A</RM><INF>x</INF><RM>MnO</RM><INF>3</INF>)</F></MTI>
<RTI>Zero field electrical resistivity of colossal magnetoresistive manganites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sunil</FNM>
<SNM>Panwar</SNM>
<EAD>dr.sunilpanwar66@gmail.com</EAD>
<X-REF REFID="S0217984914501826AF001"></X-REF>
</AUT>
<AUT>
<FNM>Vijay</FNM>
<SNM>Kumar</SNM>
<X-REF REFID="S0217984914501826AF001"></X-REF>
</AUT>
<AUT>
<FNM>Amit</FNM>
<SNM>Chaudhary</SNM>
<X-REF REFID="S0217984914501826AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501826AF001">Department of Applied Physics, Faculty of Engineering &#x0026; Technology, Gurukula Kangri University, Haridwar 249402, <CNY>India</CNY></AFF>
<AUT>
<FNM>Ishwar</FNM>
<SNM>Singh</SNM>
<X-REF REFID="S0217984914501826AF002"></X-REF>
</AUT>
<AFF ID="S0217984914501826AF002">Physics Department, I.I.T. Roorkee, Roorkee-247667, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2014</RE>
<RV>30 July 2014</RV>
<AC>6 August 2014</AC>
<![CDATA[<PUB>19 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Using a simple variational method, we have studied the zero field electrical resistivity <F>&#x03C1;(T)</F> of rare earth manganites doped with alkaline earths namely <F><RM>Re</RM><INF>1-x</INF><RM>A</RM><INF>x</INF><RM>MnO</RM><INF>3</INF></F> which exhibit colossal magnetoresistance (CMR), metal&#x2013;insulator transition and many other poorly understood phenomena. We take the two band model Hamiltonian for manganites in the strong electron-lattice Jahn&#x2013;Teller (JT) coupling regime. This model is constructed for the doped manganites which exhibit colossal magnetoresistance (CMR) involving a broad spin-majority (<F>e<INF>g</INF></F>-spins) conduction band (<F>b</F>-band) as well as nearly localized spin-minority (<F>t<INF>2g</INF></F>-spins) electron states (&#x2113;-band). Two band models involving itinerant and localized states were also suggested earlier by both experimentalists and theorists. We have also studied the temperature dependence of electrical resistivity <F>&#x03C1;(T)</F> at <F>H = 0</F> of these materials and observed the role of the model parameters e.g. local Coulomb repulsion <F>U</F>, strong ferromagnetic Hund's rule coupling <F>J<INF><RM>H</RM></INF></F> between <F>e<INF>g</INF></F> and <F>t<INF>2g</INF></F> spins and hybridization <F>V</F> between &#x2113;-polarons and <F>b</F>-electrons of the same spins on <F>&#x03C1;(T)</F>. We find from the resistivity results that as the temperature is lowered below a critical temperature <F>T<INF>c</INF></F> (~ 200 K), there is a sudden drop in electrical resistivity <F>&#x03C1;(T)</F> at <F>H = 0</F> resembling with the key feature of many CMR compounds like <F><RM>La</RM><INF>2/3</INF> (<RM>Pb</RM>, <RM>Ca</RM>)<INF>1/3</INF><RM>MnO</RM><INF>3</INF></F> and <F>(<RM>Sm</RM><INF>1-y</INF><RM>Gd</RM><INF>y</INF>)<INF>0.55</INF><RM>Sr</RM><INF>0.45</INF><RM>MnO</RM><INF>3</INF></F> at <F>y = 0.5</F>. This anomaly in <F>&#x03C1;(T)</F> arises from the onset of magnetic ordering at 200 K and vanishes on increasing <F>V</F> or <F>J<INF><RM>H</RM></INF></F> value. <F>T</F>-dependence of <F>&#x03C1;(T)</F> is metallic-like below <F>T<INF>c</INF></F> (~ 200 K), above which it shows insulator/semiconducting-like behavior.</P>
</ABST>
<KWDG>
<KWD>Variational method</KWD>
<KWD>electrical resistivity</KWD>
<KWD>CMR compounds</KWD>
<KWD>model parameters</KWD>
</KWDG>
</FRONT>
</ART>
