<ART ID="1450189" PID="2824" JID="147" BPAGE="1450189-1" EPAGE="1450189-12" PII="S0217984914501899" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>High fidelity quantum teleportation assistance with quantum neural network</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Chunhui</FNM>
<SNM>Huang</SNM>
<EAD>hchuang@fzu.edu.cn</EAD>
<X-REF REFID="S0217984914501899AF001"></X-REF>
</AUT>
<AUT>
<FNM>Bichun</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S0217984914501899AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501899AF001">College of Physics and Information Engineers, Fuzhou University, Fuzhou 350116, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2014</RE>
<RV>9 June 2014</RV>
<AC>13 August 2014</AC>
<![CDATA[<PUB>19 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a high fidelity scheme of quantum teleportation based on quantum neural network (QNN) is proposed. The QNN is composed of multi-bit control-not gates. The quantum teleportation of a qubit state via two-qubit entangled channels is investigated by solving the master equation in Lindblad operators with a noisy environment. To ensure the security of quantum teleportation, the indirect training of QNN is employed. Only 10% of teleported information is extracted for the training of QNN parameters. Then the outputs are corrected by the other QNN at Bob's side. We build a random series of numbers ranged in <F>[0, &#x03C0;]</F> as inputs and simulate the properties of our teleportation scheme. The results show that the fidelity of quantum teleportation system is significantly improved to approach 1 by the error-correction of QNN. It illustrates that the distortion can be eliminated perfectly and the high fidelity of quantum teleportation could be implemented.</P>
</ABST>
<KWDG>
<KWD>QNN</KWD>
<KWD>error-correction</KWD>
<KWD>quantum teleportation</KWD>
<KWD>Lindblad</KWD>
<KWD>fidelity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>0367.Pp</KWD>
<KWD>03.67.HK</KWD>
<KWD>03.67.Dd</KWD>
</KWDG>
</FRONT>
</ART>
